<html>
  <head>
    <title></title>
    <meta content="">
    <style>
                    pre { 
        display: block; 
        padding: 8.5px; 
        margin: 0px 0px 9px; 
        font-size: 18px; 
        line-height: 20px; 
        word-break: break-all; 
        overflow-wrap: break-word; 
        white-space: pre-wrap; 
        background-color: rgb(200, 200, 245); 
        border: 2px solid rgba(0, 0, 0, 0.15); 
        border-radius: 4px; 
        box-shadow: 4px 4px 6px #aaa;
        }
    </style>
  </head>
  <body bgcolor="#0033cc">
      <font color="#FFFFFF"> <h2>Première connexion Debian</h2> </font>
<pre>
* Proxy dans Firefox : 192.168.0.201:3128 pour tous les protocoles
</pre>
<pre>
* Confidentialité dossiers :
Lancer à l'aide du bouton "K" (à gauche de la barre de tâche) le programme Dolphin du groupe de programme "Système"
-> Dans le menu "Emplacements" de gauche, cliquer sur "Racine" puis sur "Home"
-> Clic droit sur votre dossier (login) -> clic sur Propriétés
-> Onglet "Droits d'accès"
-> Passer "Groupe" et "Autres" en : Pas d'accès (pour les 2)
-> Cocher "Appliquer les modifications aux sous-dossiers et à leur contenu"
-> Valider avec le bouton "Ok" (Il faudra peut être entrer votre mot de passe)
</pre>
<pre>* Partages :
Dans Dolphin -> cliquer sur "Réseau" (menu de gauche) -> "Ajouter un dossier Réseau"
-> Périphérique Réseau Microsoft Windows -> suivant
-> Nom : Partage
-> Serveur : serveur-sio.sio-lcdf.edu
-> Dossier : partage-promoXXXX
-> Valider avec le bouton "Enregistrer et Connecter" (Il faudra peut être entrer votre mot de passe)

Dans Réseau/Partage clic droit -> Ajouter aux emplacements appropriés + icone
</pre>
<pre>
* Partages perso :
Dans Dolphin -> "Réseau" -> "Ajouter un dossier Réseau"
-> Périphérique Réseau Microsoft Windows -> suivant
-> Nom : <i>login</i>(<i>prenom.nom</i>)
-> Serveur : serveur-sio.sio-lcdf.edu
-> Dossier : profiles/<i>login</i>.V6 (profiles/<i>prenom.nom.</i>V6)
> Valider avec le bouton "Enregistrer et Connecter" (Il faudra peut être entrer votre mot de passe)

Dans Réseau/<i>prenom.nom</i> clic droit -> Ajouter aux emplacements appropriés + icone
</pre>
<pre>
* Pour modifier l'aspect du lanceur, on pourra faire un clic droit sur le bouton "K", 
cliquer sur "Alternatives..." puis choisir par exemple "Tableau de bord des applications".
</pre>


  </body>
</html>
